<?php

/*
 **************************************
 *
 * languages/de/main.lang.php
* -------------
 * last modified:	2007-01-13
 * -------------
 *
 * project:	chCounter
 * version:	3.1.3
 * copyright:	 2005 Christoph Bachner
 *               since 2006-21-12 Bert Koern
 * license:	GPL vs2.0 or higher [ see docs/license.txt ]
 * contact:	http://chCounter.org/
 *
 **************************************
*/


$_CHC_LANG = !isset( $_CHC_LANG ) ? array() : $_CHC_LANG;
$_CHC_LANG = array_merge( $_CHC_LANG, array(


	/* common variables */
	'Yes' => 'Ja',
	'No' => 'Nein',
	'yes' => 'ja',
	'no' => 'nein',
	'hour' => 'Stunde',
	'time_zone' => 'Zeitzone: %s.',
	'IP' => 'IP',
	'Host' => 'Host',
	'please_choose' => 'Bitte auswhlen...',
	'total:' => 'gesamt:',
	'percentage' => 'Prozent',
	'no_entry_in_database' => 'Kein Eintrag in der Datenbank vorhanden.',
	'more' => 'mehr',
	'OK' => 'OK',
	'quantity' => 'Anzahl',
	'page' => 'Seite',
	'page_views' => 'Seitenaufrufe',
	'last_activity' => 'Letzte Aktivitt',
	'unknown' => 'unbekannt',
	'others' => 'andere',
	'no_date_available' => 'Kein Datum vorhanden.',
	'ascending' => 'aufsteigend',
	'descending' => 'absteigend',
	'show_all_entries' => 'Zeige alle Eintrge!',
	'go_to_top' => 'aufwrts',

	'date' => array(
		'Sunday' => 'Sonntag',
		'Monday' => 'Montag',
		'Tuesday' => 'Dienstag',
		'Wednesday' => 'Mittwoch',
		'Thursday' => 'Donnerstag',
		'Friday' => 'Freitag',
		'Saturday' => 'Samstag',
		'Sun' => 'So',
		'Mon' => 'Mo',
		'Tue' => 'Di',
		'Wed' => 'Mi',
		'Thu' => 'Do',
		'Fri' => 'Fr',
		'Sat' => 'Sa',
		'January' => 'Januar',
		'February' => 'Februar',
		'March' => 'Mrz',
		'April' => 'April',
		'May' => 'Mai',
		'June' => 'Juni',
		'July' => 'Juli',
		'August' => 'August',
		'September' => 'September',
		'October' => 'Oktober',
		'November' => 'November',
		'December' => 'Dezember',
		'Jan' => 'Jan',
		'Feb' => 'Feb',
		'Mar' => 'Mr',
		'Apr' => 'Apr',
		'May' => 'Mai',
		'Jun' => 'Jun',
		'Jul' => 'Jul',
		'Aug' => 'Aug',
		'Sep' => 'Sep',
		'Oct' => 'Okt',
		'Nov' => 'Nov',
		'Dec' => 'Dez'
	),
	'time_zones' => array(
		'-13'	=> 'UTC -13:00',
		'-12'	=> 'UTC -12:00',
		'-11'	=> 'UTC -11:00',
		'-10'	=> 'UTC -10:00 (HST - Hawaii-Aleutian Standard Time)',
		'-9.5'	=> 'UTC -09:30',
		'-9'	=> 'UTC -09:00 (AKST - Alaska Standard Time)',
		'-8'	=> 'UTC -08:00 (PST - Pacific Standard Time)',
		'-7'	=> 'UTC -07:00 (MST - Mountain Standard Time)',
		'-6'	=> 'UTC -06:00 (CST - Central Standard Time)',
		'-5'	=> 'UTC -05:00 (EST - Eastern Standard Time)',
		'-4'	=> 'UTC -04:00 (AST - Atlantic Standard Time)',
		'-3.5'	=> 'UTC -03:30 (NST - Newfoundland Standard Time)',
		'-3'	=> 'UTC -03:00',
		'-2.5'	=> 'UTC -02:30',
		'-2'	=> 'UTC -02:00',
		'-1'	=> 'UTC -01:00',
		'0'		=> 'UTC (GMT)',
		'1'		=> 'UTC +01:00 (MEZ - Mitteleuropische Zeit)',
		'2'		=> 'UTC +02:00 (Osteuropische Zeit)',
		'3'		=> 'UTC +03:00 (MSK - Moscow Time)',
		'3.5'	=> 'UTC +03:30',
		'4'		=> 'UTC +04:00',
		'4.5'	=> 'UTC +04:30',
		'5'		=> 'UTC +05:00',
		'5.5'	=> 'UTC +05:30 (IST - Indian Standard Time)',
		'5.75'	=> 'UTC +05:45',
		'6'		=> 'UTC +06:00',
		'6.5'	=> 'UTC +06:30',
		'7'		=> 'UTC +07:00',
		'8'		=> 'UTC +08:00 (AWST - Australian Western Standard Time)',
		'8.75'	=> 'UTC +08:45',
		'9'		=> 'UTC +09:00',
		'9.5'	=> 'UTC +09:30 (ACST - Australian Central Standard Time)',
		'10'	=> 'UTC +10:00 (AEST - Australian Eastern Standard Time)',
		'10.5'	=> 'UTC +10:30',
		'11'	=> 'UTC +11:00',
		'12'	=> 'UTC +12:00',
		'12.75'	=> 'UTC +12:45',
		'13'	=> 'UTC +13:00',
		'14'	=> 'UTC +14:00'
	),
	'time_zone_dst'	=> '[Sommerzeit, +01:00]',



	/* ./counter.php */
	'total_visitors:' => 'Besucher gesamt:',
	'visitors_today:' => 'Besucher heute:',
	'visitors_yesterday:' => 'Besucher gestern:',
	'visitors_per_day:' => 'Besucher pro Tag:',
	'max_visitors_per_day:' => 'Max. Besucher pro Tag:',
	'max_visitors_per_day_date:' => 'Datum max. Besucher pro Tag:',
	'visitors_currently_online:' => 'gerade online:',
	'max_visitors_online:' => 'max. online:',
	'max_visitors_online_date:' => 'Datum max. online:',
	'total_page_views:' => 'Seitenaufrufe gesamt:',
	'page_views_today:' => 'Seitenaufrufe heute:',
	'page_views_yesterday:' => 'Seitenaufrufe gestern:',
	'max_page_views_per_day:' => 'Max. Seitenaufrufe pro Tag:',
	'max_page_views_per_day_date:' => 'Datum max. Seitenaufrufe pro Tag:',
	'page_views_per_day:' => 'Seitenaufrufe pro Tag:',
	'page_views_per_visitor:' => 'Seitenaufrufe pro Besucher:',
	'page_views_this_page:' => 'Seitenaufrufe diese Seite:',
	'page_views_of_current_visitor:' => 'Eigene Seitenaufrufe:',
	'javascript_activated:' => 'JavaScript aktiviert:',
	'deactivated' => '<i>deaktiviert</i>',
	'counter_start:' => 'Counterstart:',
	'statistics' => 'Statistiken',
	'error:outdated_jscode' => 'Der benutzte JavaScript-Code zum Einfgen des chCounters ist veraltet - bitte generiere einen neuen Code in der chCounter-Administration!',




	/* ./stats/online_users.php */
	'online_users_page_title' => 'Besucher online', // this is the page title that is presented to the counter
	'total_visitors_online' => 'gesamt: <b>%s</b> Besucher online',
	'no_visitors_online' => 'Keine Besucher online.',
	'close_window' => 'Fenster schlieen',


	/* ./stats/versions.php */
	'versions_page_title' => 'Browser/OS/Robot-Versionen', // this is the page title that is presented to the counter
	'versions_info' => 'Browser/OS/Robot - Versionen',
	'version' => 'Version',


	/* ./stats/index.php */
	'translation_by:' => "bersetzung (%1\$s) von: %2\$s", // %1\$s -> name of the language, lang_name.txt        %2\$s -> creator of the translation, see lang_config.inc.php
	'released_under_the_GNU_GPL' => 'Frei verfgbar unter der <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a>.',
	'top_browsers' => 'Die hufigsten Browser:',
	'browser' => 'Browser',
	'browsers' => 'Browser',
	'top_operating_systems' => 'Die hufigsten Betriebssysteme:',
	'os' => 'OS',
	'operating_system' => 'Betriebssystem',
	'operating_systems' => 'Betriebssysteme',
	'robot' => 'Robot',
	'robots' => 'Robots',
	'unknown_browser' => 'unbekannter Browser',
	'unknown_operating_system' => 'unbekanntes Betriebssystem',
	'unknown_robot' => 'unbekannter Robot',
	'top_user_agents' => 'Die hufigsten User-Agents:',
	'user_agent' => 'User-Agent',
	'user_agents' => 'User-Agents',
	'top_countries_languages_hosts' => 'Die hufigsten Lnder/Sprachen/Host-TLDs',
	'country' => 'Land',
	'Language' => 'Sprache:',
	'host_tld' => 'Host-TLD',
	'unresolved' => '[nicht aufgelst]',
	'top_screen_resolutions' => 'Die hufigsten Bildschirm-Auflsungen:',
	'resolution' => 'Auflsung',
	'show:' => 'Zeige:',
	'No.' => 'Nr.',	
	'Currently_online:' => 'Momentan online:',
	'top_pages' => 'Die hufigsten Seiten:',
	'referrers' => 'Referrer',
	'pages' => 'Seiten',
	'search_keywords' => 'Suchwrter',
	'search_phrases' => 'Suchphrasen',
	'search_engines' => 'Suchmaschinen',
	'screen_resolutions' => 'Bildschirm-Auflsungen',
	'statistic_running_since:' => '(seit dem %s)',
	'access_statistic_running_since:' => 'Die Zugriffsstatistiken laufen seit dem %s.',
	'statistics_downloads_and_hyperlinks' => 'Downloads &amp; Hyperlinks',
	'download' => 'Download',
	'downloads' => 'Downloads',
	'top_downloads' => 'Die hufigsten Downloads',
	'hyperlink' => 'Hyperlink',
	'hyperlinks' => 'Hyperlinks',
	'top_hyperlinks' => 'Die hufigsten Hyperlinks',
	'first_activity' => 'Erste Aktivitt',
	'entry_page' => 'Einstiegsseite',
	'exit_page' => 'Ausgangsseite',
	'since_statistics_start' => 'seit Statistikstart',
	'time_frame:' => 'Zeitrahmen:',
	'complete_list' => 'vollstndige Liste',
	'entry_pages' => 'Einstiegsseiten',
	'exit_pages' => 'Ausgangsseiten',

	// statistic pages: page titles, used by the counter itself and in the HTMl title tag
	'statistics_page_title_main' => 'Statistiken (Hauptseite)',
	'statistics_page_title_pages' => 'Seitenstatistiken',
	'statistics_page_title_referrers' => 'Referrer-Statistiken',
	'statistics_page_title_visitors_details' => 'Besucherdetails',
	'statistics_page_title_access_stats' => 'Zugriffsstatistiken',
	'statistics_page_title_all_lists' => 'Vollstndige Auflistung: %s',
	'statistics_page_title_downloads_and_hyperlinks' => 'Downloads & Hyperlinks',

	// Navigation statistics pages
	'statistics_main_page' => 'Hauptseite',
	'statistics_pages' => 'Seiten',
	'statistics_referrers' => 'Referrer',
	'statistics_visitors_details' => 'Besucherdetails',
	'statistics_access_stats' => 'Zugriffsstatistiken',

	// statistics: main page
	'statistics_for_' => 'Besucherstatistiken fr %s.',
	'data_and_records' => 'Daten &amp; Rekorde',
	'counter_running_since:' => 'Der Counter luft seit dem %s.',
	'today:' => 'heute:',
	'yesterday:' => 'gestern:',
	'per_day:' => 'pro Tag:',
	'max_per_day:' => 'max. pro Tag:',
	'max_per_day_date:' => 'Datum max. pro Tag:',
	'currently_online:' => 'gerade online:',
	'max_online:' => 'max. online:',
	'max_online_date:' => 'Datum max. online:',
	'per_visitor:' => 'pro Besucher:',
	'this_page:' => 'diese Seite:',
	'latest_x' => 'Die letzten:',
	'last' => 'zuletzt:',
	'top_x' => 'Die hufigsten:',
	'countries' => 'Lnder',
	'languages' => 'Sprachen',
	'referrer' => 'Referrer',
	'referring_domain' => 'Verweisende Domain',
	'search_keyword' => 'Suchwort',
	'search_phrase' => 'Suchphrase',
	'search_engine' => 'Suchmaschine',
	'screen_resolution' => 'Monitor-Auflsung',

	// statistics: access statistics
	'daily_weekly_distribution' => 'Verteilung auf Tageszeit/Wochentage',
	'time_of_day' => 'Tageszeit',
	'weekdays' => 'Wochentage',
	'weekday' => 'Wochentag',
	'visitors' => 'Besucher',
	'day_statistic' => 'Tagesstatistik',
	'calendar_week_statistic' => 'Kalenderwochen-Statistik',
	'week' => 'Woche',
	'month_statistic' => 'Monatsstatistik',
	'day' => 'Tag',
	'year_statistic' => 'Jahresstatistik',
	'month' => 'Monat',
	'year' => 'Jahr',
	'day_of_week' => 'Wochentag',
	'..._visitors_on_the_average' => '%s Besucher durchschnittlich',
	'..._page_views_on_the_average' => '%s Seitenaufrufe durchschnittlich',
	'...-..._o_clock' => "%1\$s-%2\$s Uhr",
	'..._visitors' => '%s Besucher',
	'..._page_views' => '%s Seitenaufrufe',
	'calendar_week_long' => "%1\$s. Kalenderwoche (%2\$s - %3\$s)",
	'calendar_week_short' => "%1\$s. KW",
	'calendar_week_records' => "%1\$s. KW,<br />%2\$s - %3\$s",
	'..._on_the_average' => '%s durchschnittl.',
	'The_last:' => 'Die letzten:',
	'28_days' => '28 Tage',
	'12_months' => '12 Monate',
	'years' => 'Jahre',
	'records' => 'Rekorde',
	'max_a_day' => 'am Tag (max):',
	'min_a_day' => 'am Tag (min):',
	'max_a_calendar_week' => 'in einer Kalenderwoche (max):',
	'min_a_calendar_week' => 'in einer Kalenderwoche (min):',
	'max_a_month' => 'im Monat (max):',
	'min_a_month' => 'im Monat (min):',
	'max_a_year' => 'im Jahr (max):',
	'min_a_year' => 'im Jahr (min):',


	// statistics: referrers
	'top_referrers' => 'Die hufigsten Referrer',
	'top_referring_domains' => 'Die hufigsten verweisenden Domains',
	'domain' => 'Domain',
	'top_search_keywords_phrases' => 'Die hufigsten Suchwrter/Suchphrasen',
	'top_search_engines' => 'Die hufigsten Suchmaschinen',


	// statistics: users details
	'top_robots' => 'Die hufigsten Robots:',
	'hosts_tlds' => 'Top Level Domains der Hosts',
	'language' => 'Sprache',


	// statistics: All lists
	'referrers' => 'Referrer',
	'referring_domains' => 'Verweisende Domains',
	'by_last_occurrence' => 'nach letztem Vorkommen',
	'by_alphabet' => 'alphabetisch',
	'by_quantity' => 'nach Anzahl',
	'list_all:' => 'Vollstndige Auflistung:',
	'sort:' => 'Sortiere:',
	'go_back_to_cat' => '[ zurck zur Kategorie %s ]',
	'other' => 'weitere',


	// login
	'login_required' => 'Zugang nur fr den Administrator oder Gastaccount - bitte einloggen:',
	'login_invalid_input' => 'Falsche Angaben - Login nicht mglich.',
	'your_user_name:' => 'Dein Benutzername:',
	'your_password:' => 'Dein Passwort:',
	'set_login_cookie' => 'Knftig automatisch einloggen:<br />(via Cookie)',
	'login_now' => 'Jetzt einloggen',




	# country code -> country
	// ISO-3166-1
	# http://de.wikipedia.org/wiki/ISO_3166_Kodierliste
	'lib_countries' => array(
		'ac' => 'Ascension',
		'af' => 'Afghanistan',
		'eg' => 'gypten',
		'ax' => 'land',
		'al' => 'Albanien',
		'dz' => 'Algerien',
		'um' => 'Amerikanisch-Ozeanien (US Minor Outlying Islands)',
		'as' => 'Amerikanisch-Samoa',
		'vi' => 'Amerikanische Jungferninseln',
		'ad' => 'Andorra',
		'ao' => 'Angola',
		'ai' => 'Anguilla',
		'aq' => 'Antarktis (Sonderstatus durch Antarktis-Vertrag)',
		'ag' => 'Antigua und Barbuda',
		'gq' => 'quatorialguinea',
		'ar' => 'Argentinien',
		'am' => 'Armenien',
		'aw' => 'Aruba',
		'az' => 'Aserbaidschan',
		'et' => 'thiopien ',
		'au' => 'Australien',
		'bs' => 'Bahamas',
		'bh' => 'Bahrain',
		'bd' => 'Bangladesh',
		'bb' => 'Barbados',
		'by' => 'Belarus (Weirussland)',
		'be' => 'Belgien',
		'bz' => 'Belize',
		'bj' => 'Benin',
		'bm' => 'Bermuda-Inseln',
		'bt' => 'Bhutan',
		'bo' => 'Bolivien',
		'ba' => 'Bosnien und Herzegowina',
		'bw' => 'Botsuana',
		'bv' => 'Bouvetinsel',
		'br' => 'Brasilien',
		'vg' => 'Britische Jungferninseln',
		'io' => 'Britisches Territorium im Indischen Ozean',
		'bn' => 'Brunei',
		'bg' => 'Bulgarien',
		'bf' => 'Burkina Faso',
		'bi' => 'Burundi',
		'ea' => 'Ceuta und Melilla',
	'cat' => 'Katalonien (Spanien)',
		'cl' => 'Chile',
		'cn' => 'Volksrepublik China',
		'ck' => 'Cookinseln',
		'cr' => 'Costa Rica',
		'ci' => 'Cte d\'Ivoire',
		'dk' => 'Dnemark',
		'de' => 'Deutschland',
		'dm' => 'Dominica',
		'do' => 'Dominikanische Republik',
		'dj' => 'Dschibuti',
		'ec' => 'Ecuador',
		'sv' => 'El Salvador',
		'er' => 'Eritrea',
		'ee' => 'Estland (Reval)',
		'fk' => 'Falklandinseln (Malwinen)',
		'fo' => 'Frer',
		'fj' => 'Fidschi',
		'fi' => 'Finnland',
		'fr' => 'Frankreich',
		'gf' => 'Franzsisch-Guayana',
		'pf' => 'Franzsisch-Polynesien',
		'tf' => 'Franzsische Sd- und Antarktisgebiete',
		'ga' => 'Gabun',
		'gm' => 'Gambia',
		'ge' => 'Georgien',
		'gh' => 'Ghana',
		'gi' => 'Gibraltar',
		'gd' => 'Grenada',
		'gr' => 'Griechenland',
		'gl' => 'Grnland',
		'gp' => 'Guadeloupe',
		'gu' => 'Guam',
		'gt' => 'Guatemala',
		'gn' => 'Guinea',
		'gw' => 'Guinea-Bissau',
		'gy' => 'Guyana',
		'ht' => 'Haiti',
		'hm' => 'Heard und McDonaldinseln',
		'hn' => 'Honduras',
		'hk' => 'Hongkong',
		'in' => 'Indien',
		'id' => 'Indonesien',
		'iq' => 'Irak',
		'ir' => 'Iran, Islamische Republik',
		'ie' => 'Irland',
		'is' => 'Island',
		'il' => 'Israel',
		'it' => 'Italien',
		'jm' => 'Jamaika',
		'jp' => 'Japan',
		'ye' => 'Jemen',
		'jo' => 'Jordanien',
		'ky' => 'Kaimaninseln',
		'kh' => 'Kambodscha',
		'cm' => 'Kamerun',
		'ca' => 'Kanada',
		'cv' => 'Kap Verde',
		'kz' => 'Kasachstan',
		'qa' => 'Katar',
		'ke' => 'Kenia',
		'kg' => 'Kirgisistan',
		'ki' => 'Kiribati',
		'cc' => 'Kokosinseln (Keelinginseln)',
		'co' => 'Kolumbien',
		'km' => 'Komoren',
		'cd' => 'Kongo, Demokratische Republik (ehem. Zaire)',
		'cg' => 'Kongo, Republik',
		'kp' => 'Korea, Demokratische Volksrepublik (Nordkorea)',
		'kr' => 'Korea, Republik (Sdkorea)',
		'hr' => 'Kroatien (Hrvatska)',
		'cu' => 'Kuba',
		'kw' => 'Kuwait',
		'la' => 'Laos, Demokratische Volksrepublik',
		'ls' => 'Lesotho',
		'lv' => 'Lettland',
		'lb' => 'Libanon',
		'lr' => 'Liberia',
		'ly' => 'Libysch-Arabische Dschamahirija (Libyen)',
		'li' => 'Liechtenstein',
		'lt' => 'Litauen',
		'lu' => 'Luxemburg',
		'mo' => 'Macao',
		'mg' => 'Madagaskar',
		'mw' => 'Malawi',
		'my' => 'Malaysia',
		'mv' => 'Malediven',
		'ml' => 'Mali',
		'mt' => 'Malta',
		'ma' => 'Marokko',
		'mh' => 'Marshallinseln',
		'mq' => 'Martinique',
		'mr' => 'Mauretanien',
		'mu' => 'Mauritius',
		'yt' => 'Mayotte',
		'mk' => 'Mazedonien',
		'mx' => 'Mexiko',
		'fm' => 'Mikronesien',
		'md' => 'Moldawien (Republik Moldau)',
		'mc' => 'Monaco',
		'mn' => 'Mongolei',
		'ms' => 'Montserrat',
		'mz' => 'Mosambik',
		'mm' => 'Myanmar (Burma)',
		'na' => 'Namibia',
		'nr' => 'Nauru',
		'np' => 'Nepal',
		'nc' => 'Neukaledonien',
		'nz' => 'Neuseeland',
		'ni' => 'Nicaragua',
		'nl' => 'Niederlande',
		'an' => 'Niederlndische Antillen',
		'ne' => 'Niger',
		'ng' => 'Nigeria',
		'nu' => 'Niue',
		'mp' => 'Nrdliche Marianen',
		'nf' => 'Norfolkinsel',
		'no' => 'Norwegen',
		'om' => 'Oman',
		'at' => 'sterreich',
		'pk' => 'Pakistan',
		'ps' => 'Palstinensische Autonomiegebiete',
		'pw' => 'Palau',
		'pa' => 'Panama',
		'pg' => 'Papua-Neuguinea',
		'py' => 'Paraguay',
		'pe' => 'Peru',
		'ph' => 'Philippinen',
		'pn' => 'Pitcairninseln',
		'pl' => 'Polen',
		'pt' => 'Portugal',
		'pr' => 'Puerto Rico',
		're' => 'Runion',
		'rw' => 'Ruanda',
		'ro' => 'Rumnien',
		'ru' => 'Russland',
		'sb' => 'Salomonen',
		'zm' => 'Sambia',
		'ws' => 'Samoa',
		'sm' => 'San Marino',
		'st' => 'So Tom und Prncipe',
		'sa' => 'Saudi-Arabien',
		'se' => 'Schweden',
		'ch' => 'Schweiz',
		'sn' => 'Senegal',
		'cs' => 'Serbien und Montenegro',
		'sc' => 'Seychellen',
		'sl' => 'Sierra Leone',
		'zw' => 'Simbabwe',
		'sg' => 'Singapur',
		'sk' => 'Slowakei',
		'si' => 'Slowenien',
		'so' => 'Somalia',
		'es' => 'Spanien',
		'lk' => 'Sri Lanka',
		'sh' => 'St. Helena',
		'kn' => 'St. Kitts und Nevis',
		'lc' => 'St. Lucia',
		'pm' => 'St. Pierre und Miquelon',
		'vc' => 'St. Vincent und die Grenadinen',
		'za' => 'Sdafrika',
		'sd' => 'Sudan',
		'gs' => 'Sdgeorgien und die Sdlichen Sandwichinseln',
		'sr' => 'Suriname',
		'sj' => 'Svalbard und Jan Mayen',
		'sz' => 'Swasiland',
		'sy' => 'Syrien, Arabische Republik',
		'tj' => 'Tadschikistan',
		'tw' => 'Taiwan',
		'tz' => 'Tansania, Vereinigte Republik',
		'th' => 'Thailand',
		'tl' => 'Timor-Leste',
		'tg' => 'Togo',
		'tk' => 'Tokelau',
		'to' => 'Tonga',
		'tt' => 'Trinidad und Tobago',
		'td' => 'Tschad',
		'cz' => 'Tschechische Republik',
		'cs' => 'Tschechoslowakei (ehemalig)',
		'tn' => 'Tunesien',
		'tr' => 'Trkei',
		'tm' => 'Turkmenistan',
		'tc' => 'Turks- und Caicosinseln',
		'tv' => 'Tuvalu',
		'ug' => 'Uganda',
		'ua' => 'Ukraine',
		'hu' => 'Ungarn',
		'uy' => 'Uruguay',
		'uz' => 'Usbekistan',
		'vu' => 'Vanuatu',
		'va' => 'Vatikanstadt',
		've' => 'Venezuela',
		'ae' => 'Vereinigte Arabische Emirate',
		'us' => 'USA',
		'gb' => 'Grobritannien',
		'uk' => 'Vereinigtes Knigreich von Grobritannien und Nordirland',
		'en' => 'England',
		'wl' => 'Wales',
		'sf' => 'Schottland',
		'vn' => 'Vietnam',
		'wf' => 'Wallis und Futuna',
		'cx' => 'Weihnachtsinsel',
		'eh' => 'Westsahara',
		'cf' => 'Zentralafrikanische Republik',
		'cy' => 'Zypern'
	),


	// special top level domains
	// http://en.wikipedia.org/wiki/Top_Level_Domain
	'lib_TLDs' => array(
		'eu' => 'Europische Union',
		'net' => 'Netzwerke',
		'gov' => 'Regierungsorg. der USA',
		'mil' => 'U.S. Militr',
		'edu' => 'Bildungseinrichtungen (hauptschlich USA)',
		'museum' => 'Museen (weltweit)',
		'com' => '.com',
		'int' => 'internationale Regierungsorganisationen',
		'biz' => 'Handelsfirmen (weltweit)',
		'aero' => 'in der Luftfahrt ttige Unternehmen (weltweit)',
		'org' => 'nichtkommerzielle Organisationen',
		'name' => 'Privatpersonen (weltweit)',
		'coop' => 'Genossenschaften (weltweit)',
		'arpa' => 'Address and Routing Parameter Area',
		'pro' => 'professions (weltweit)',
		'info' => 'Informationsanbieter (weltweit)',
	'travel' => 'Reiseanbieter (weltweit)',
	'jobs' => 'Unternehmen mit Stellenangeboten (weltweit)',
	'mobi' => 'Inhalte fr mobile Endgerte (weltweit)',
	'tel' => 'Telefonie (weltweit)'
	),


	// http://alis.isoc.org/langues/iso639.de.htm
	'lib_languages' => array(
		'aa' => 'Afar',
		'ab' => 'Abchasisch',
		'af' => 'Afrikaans',
		'am' => 'Amharisch',
		'ar' => 'Arabisch',
		'as' => 'Assamesisch',
		'ay' => 'Aymara',
		'az' => 'Aserbaidschanisch',
		'ba' => 'Baschkirisch',
		'be' => 'Belorussisch',
		'bg' => 'Bulgarisch',
		'bh' => 'Biharisch',
		'bi' => 'Bislamisch',
		'bn' => 'Bengalisch',
		'bo' => 'Tibetanisch',
		'br' => 'Bretonisch',
		'ca' => 'Katalanisch',
		'co' => 'Korsisch',
		'cs' => 'Tschechisch',
		'cy' => 'Walisisch',
		'da' => 'Dnisch',
		'de' => 'Deutsch',
		'dz' => 'Bhutani',
		'el' => 'Griechisch',
		'en' => 'Englisch',
		'eo' => 'Esperanto',
		'es' => 'Spanisch',
		'et' => 'Estnisch',
		'eu' => 'Baskisch',
		'fa' => 'Persisch',
		'fi' => 'Finnisch',
		'fj' => 'Fiji',
		'fo' => 'Farisch',
		'fr' => 'Franzsisch',
		'fy' => 'Friesisch',
		'ga' => 'Irisch',
		'gd' => 'Schottisches Glisch',
		'gl' => 'Galizisch',
		'gn' => 'Guarani',
		'gu' => 'Gujaratisch',
		'ha' => 'Haussa',
		'he' => 'Hebrisch',
		'hi' => 'Hindi',
		'hr' => 'Kroatisch',
		'hu' => 'Ungarisch',
		'hy' => 'Armenisch',
		'ia' => 'Interlingua',
		'id' => 'Indonesisch',
		'ie' => 'Interlingue',
		'iu' => 'Inuktitut',
		'ik' => 'Inupiak',
		'is' => 'Islndisch',
		'it' => 'Italienisch',
		'ja' => 'Japanisch',
		'jw' => 'Javanisch',
		'ka' => 'Georgisch',
		'kk' => 'Kasachisch',
		'kl' => 'Grnlndisch',
		'km' => 'Kambodschanisch',
		'kn' => 'Kannada',
		'ko' => 'Koreanisch',
		'ks' => 'Kaschmirisch',
		'ku' => 'Kurdisch',
		'ky' => 'Kirgisisch',
		'la' => 'Lateinisch',
		'ln' => 'Lingalisch',
		'lo' => 'Laotisch',
		'lt' => 'Litauisch',
		'lv' => 'Lettisch',
		'mg' => 'Malagasisch',
		'mi' => 'Maorisch',
		'mk' => 'Mazedonisch',
		'ml' => 'Malajalam',
		'mn' => 'Mongolisch',
		'mo' => 'Moldavisch',
		'mr' => 'Marathi',
		'ms' => 'Malaysisch',
		'mt' => 'Maltesisch',
		'my' => 'Burmesisch',
		'na' => 'Nauruisch',
	'nb' => 'Norwegisch (Bokml)',
		'ne' => 'Nepalisch',
		'nl' => 'Hollndisch',
	'no' => 'Norwegisch (Nynorsk)',
		'oc' => 'Okzitanisch',
		'om' => 'Oromo',
		'or' => 'Orija',
		'pa' => 'Pundjabisch',
		'pl' => 'Polnisch',
		'ps' => 'Paschtu',
		'pt' => 'Portugiesisch',
		'qu' => 'Quechua',
		'rm' => 'Rtoromanisch',
		'rn' => 'Kirundisch',
		'ro' => 'Rumnisch',
		'ru' => 'Russisch',
		'rw' => 'Kijarwanda',
		'sa' => 'Sanskrit',
		'sd' => 'Zinti',
		'sg' => 'Sango',
		'sh' => 'Serbokroatisch',
		'si' => 'Singhalesisch',
		'sk' => 'Slowakisch',
		'sl' => 'Slowenisch',
		'sm' => 'Samoanisch',
		'sn' => 'Schonisch',
		'so' => 'Somalisch',
		'sq' => 'Albanisch',
		'sr' => 'Serbisch',
		'ss' => 'Swasilndisch',
		'st' => 'Sesothisch',
		'su' => 'Sudanesisch',
		'sv' => 'Schwedisch',
		'sw' => 'Suaheli',
		'ta' => 'Tamilisch',
		'te' => 'Telugu',
		'tg' => 'Tadschikisch',
		'th' => 'Thai',
		'ti' => 'Tigrinja',
		'tk' => 'Turkmenisch',
		'tl' => 'Tagalog',
		'tn' => 'Sezuan',
		'to' => 'Tongaisch',
		'tr' => 'Trkisch',
		'ts' => 'Tsongaisch',
		'tt' => 'Tatarisch',
		'tw' => 'Twi',
		'ug' => 'Uighur',
		'uk' => 'Ukrainisch',
		'ur' => 'Urdu',
		'uz' => 'Usbekisch',
		'vi' => 'Vietnamesisch',
		'vo' => 'Volapk',
		'wo' => 'Wolof',
		'xh' => 'Xhosa',
		'yi' => 'Jiddish',
		'yo' => 'Joruba',
		'za' => 'Zhuang',
		'zh' => 'Chinesisch',
		'zu' => 'Zulu'
	)
) );

?>